Fork me on GitHub"

# skbio.sequence.GrammaredSequence.has_interval_metadata

GrammaredSequence.has_interval_metadata()

  Determine if the object has interval metadata.

  State: Experimental as of 0.5.1.

  An object has interval metadata if its `interval_metadata` has at least one ``Interval` objects.

  Returns:

    Indicates whether the object has interval metadata.

  Return type:

    bool